Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# rb_classext_t Struct Reference

`#include <ruby.h>`

## Data Fields
VALUE | super
struct st_table * | iv_tbl

## Detailed Description

Definition at line 604 of file ruby.h.

## Field Documentation

struct st_table* rb_classext_t::iv_tbl

Definition at line 606 of file ruby.h.

VALUE rb_classext_t::super

Definition at line 605 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h